AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SayDigitsCommand Class
SayDigitsCommand Constructor
SayDigitsCommand Constructor (String)
SayDigitsCommand Constructor (String, String)

| SayDigitsCommand Constructor (String)

Creates a new SayDigitsCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SayDigitsCommand(
    	string digits
    )

    Public Sub New (
    	digits As String
    )

    public:
    SayDigitsCommand(
    	String^ digits
    )

    new :
            digits : string -> SayDigitsCommand

#### Parameters

digits
  Type: System
  String
  the digits to say.

See Also

#### Reference

SayDigitsCommand Class
SayDigitsCommand Overload
AsterNET.FastAGI.Command Namespace